xaralx(1)

NAME
Xara Xtreme LX (xaralx) - a fast and flexible vector graphics program

SYNOPSIS
xaralx [OPTIONS] [Filename ...]

DESCRIPTION
Xara Xtreme LX (xaralx) is an open-source vector graphic program, designed for speed, flexibility and slickness of user-interface.

USAGE
xaralx will start the Xara Xtreme LX application.

OPTIONS

-h, --help
    prints out the usage and exits

-v, --version
    prints out the version and build date and exits

-r, --resources=directory
    Resources contain dialogs and string tables used by Xtreme LX. Normally Xtreme LX uses those linked into the executable. See http://www.xaraxtreme.org/developers/documentation/resource_system_introduction.html

FILES
${HOME}/.xaralx/preferences - file containing options for Xara Xtreme LX

BUGS
To report a bug, please visit http://bugzilla.xaralx.org/

AUTHORS

Copyright (C) 1993-2006 Xara Group Ltd.
    Certain other persons may hold copyright on certain files. See the file LICENSE distributed with Xara Xtreme LX for licensing details http://www.xaraxtreme.org/